Animal Crossing City Folk on 3.2/3.3 FW

Discussion in 'Wii - Hacking' started by sav2880, Jan 21, 2009.

Jan 21, 2009
  1. sav2880
    OP

    Newcomer sav2880 Member

    Joined:
    Oct 18, 2005
    Messages:
    10
    Country:
    United States
    This has probably been answered somewhere but I'm having no luck finding it. Thus, the question. [​IMG]

    Looking to hack my Wii in the very near future ... like tomorrow ... and I see that 3.2 seems to be the magic number. I am at 3.3 right now, so that will have to be the first step I do.

    After I do that however, I still want to be able to play my original Animal Crossing City Folk game. I know the Wii Speak channel requires 3.4 (if I'm wrong, please tell me), but that's not an issue for me, I merely have game.

    Will the starfall utility, allowing me to skip the update check be sufficient to play this WITHOUT doing a firmware upgrade, or are there other steps that I need to do? Thanks!
     
  2. Arek1985

    Newcomer Arek1985 Advanced Member

    Joined:
    May 12, 2008
    Messages:
    85
    Country:
    United States
    Well wii-speak uses one of the IOS's on the AC:CF disc, so if you want to properly use wii-speak on 3.2 all you have to do is install the IOS which you can rip from the game with Wufe (wii update file extractor) I want to say it is IOS38 but I'm not 100% sure. Then you can load animal crossing from the disc channel.

    Yes starfall will allow you to skip the disc update .
     
  3. 20clarky08

    Member 20clarky08 Official Wii Freak

    Joined:
    Oct 29, 2008
    Messages:
    844
    Location:
    ScouseLand
    Country:
    United Kingdom
    am running3.2e with corp installed, i've never played AC in my life, jus burned a copy then tho and it booted via disc channel and worked straight away

    all i have is starfall and corpcios..

    so it definatley works
     
  4. bugaveli

    Banned bugaveli Banned

    Joined:
    Dec 7, 2008
    Messages:
    664
    Location:
    In a remote place
    Country:
    United States
    There is such a lack of reading on this forum, he knows it will work, Its an original copy he needs the wii speak function of the game without 3.4 . Wiispeak works fine thru AC on 3.2
     
  5. sav2880
    OP

    Newcomer sav2880 Member

    Joined:
    Oct 18, 2005
    Messages:
    10
    Country:
    United States
    Kinda .... original game, don't need Wii Speak, just the gameplay itself, and it sounds like that'll work just fine as I dig into the actual process. Thanks!
     
  6. afif95

    Member afif95 I own a bungalow on Mars, and booked 4 corner lots

    Joined:
    Nov 24, 2008
    Messages:
    1,805
    Location:
    Malaysia!
    Country:
    Malaysia
    Eitherway, you really have to install IOS38 to get it working
     

Share This Page